.mod-dashboard
  +display(flex)
  +flex-wrap(wrap)
  +justify-content(flex-start)

  .widget-group
    width: 33.3%
    padding: 10px

    .widget
      +display(flex)
      position: relative
      width: 100%

      &:before
        +icon
        +transform(translate(0, -50%))
        color: lighten($color-grey-text, 20%)
        font-size: 20px
        position: absolute
        top: 50%

    .value
      +flex-grow(1)
      font-size: 18px
      padding-left: 30px

  .print-statistics
    .aborted-prints:before
      +icon-x-sm
      color: $color-orange

    .prints-made:before
      +icon-print

    .successful-prints:before
      +icon-check-sm
      color: $color-green

  .widget-group.data-widget
    .updatable-container
      +display(flex)
      
    .card
      display: none

      &.show
        +display(flex)

    .light-dropdown-menu
      display: block
      position: absolute
      right: 20px
      top: 5px

  .abort-reason-data
    ul
      list-style: none
      margin: 0
      padding: 0
      width: 100%

    .item
      padding: 10px 0

    .abort-reason
      color: $color-grey-text
      margin-bottom: 5px

    .graph
      +align-items(center)
      +display(flex)

    .bar
      background-color: $color-orange
      border-radius: 6px
      height: 12px
      margin-right: 3%

    .legend
      color: $color-orange
